# osx file
.DS_Store

# dirs with sql and json
backup_code/
setup_database/
files/
explorative_analysis/
src/scraper/databases/*.db

# test/old scripts
src/scraper/retrieve_prices.py
src/scraper/test.py
src/scraper/test2.py
src/scraper/test_countproductpages.py
src/scraper/test_merge_dbs.py
src/scraper/important_url_picker_old.py
src/scraper/scrape_content_old.py
src/scraper/listofbrands.txt
src/classifier/test.py
src/classifier/test2.py
src/classifier/run_gridsearch.py

# saved models
classifier/*.sav
classifier/*.pkl

# misc
__pycache__/
src/scraper/*.txt
src/scraper/__pycache__/
src/scraper/old/*
src/scraper/old3012/*
src/scraper_old/__pycache__/
src/classifier/__pycache__/
src/classifier/*.txt
src/classifier/old/*
src/classifier/old3012/*
src/classifier/test_EN_html.txt


#website
website/*

requirements_old*


#Ignore thumbnails created by Windows
Thumbs.db
#Ignore files built by Visual Studio
*.obj
*.exe
*.pdb
*.user
*.aps
*.pch
*.vspscc
*_i.c
*_p.c
*.ncb
*.suo
*.tlb
*.tlh
*.bak
*.cache
*.ilk
*.log
[Bb]in
[Dd]ebug*/
*.lib
*.sbr
obj/
[Rr]elease*/
_ReSharper*/
[Tt]est[Rr]esult*
.vs/
#Nuget packages folder
packages/

venv/
src/data/html
.idea
.google-cookie